h2 {
  font-size: 20px;
  font-weight: 400;
  color: #387c2c; 
  padding-top: 15px;
}

h3 {
  font-size: 18px;
  line-height: 1.2;
  font-weight: 600;
  color: #333333; 
  padding-top: 15px;
}

p {
  font-size: 14px;
  line-height: 1.25;
  font-weight: 300;
  color: #666666;
  padding-top: 15px;
 }

.border-red ul {
  font-size: 14px;
  line-height: 1.25;
  font-weight: 300;
  color: #666666;
  padding-top: 15px;
  padding-bottom: 15px;
}

body {
  font-size: 14px;
  line-height: 1.25;
  font-weight: 300;
  color: #666666; }

strong {
  font-weight: 600;
}

@media only all and (min-width: 700px) {
  h2{
    font-size: 28px; }

  h3 {
    font-size: 22px; }

  p {
    font-size: 16px;
  }
  body {
    font-size: 16px;
  }
 
  .border-red ul {
    font-size: 16px;
  }
}
